Subject: Re: [PATCH v4 02/15] help: move list_config_help to builtin/help

From: Emily Shaffer <[email-masked]>
Date: Mon, 16 Dec 2019 14:34:16 -0800

On Mon, Dec 16, 2019 at 02:19:48PM -0800, Junio C Hamano wrote:
> Emily Shaffer <[email-masked]> writes:
> 
> >> OK.  Looks like a clean-up that is very worthy even without the
> >> remainder of the topic.
> >> 
> >> Thanks.
> >
> > Ok. Are you going to take it on its own?
> 
> Not really.  Unless you abandon the rest of the topic, in which case
> it may be worth resurrecting this one on its own, that is.  But that
> is not what you plan to do anyway, so I expect to see it as part of
> an updated series ;-)

Ok! That's fine and makes my life easier. Just making sure. :)

 - Emily